html, body
{
  	height: 100%;
}

body
{
	color: #ffffff;
	font: 16px 'Raleway-Regular';
	line-height: 19px;
	background: #2a4a6f;
	position: relative;
}

strong
{
  	font-family: 'Raleway-Bold';
}

h1,h2,h3,h4,h5,h6
{
 	font: 28px 'Raleway-ExtraBold';
	line-height: 32px;
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span, span:before, span:after
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span:hover, span:hover:before, span:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}


/************************************************************************************/

.Header {
	background: #ffffff;
	padding-top: 33px;
	padding-bottom: 28px;
	position: absolute;
	z-index: 1;
}

.Header-Center {
	width: 100%;
	max-width: 1186px;
}

.Logo {
	width: 241px;
	height: 39px;
	background: url(../../images/logo.png) center no-repeat;
	background-size: 100%;
}

.Logo:hover {
	transform: translateY(-5px);
}

.MainMenu-IcoMenu
{
    display: none;
    width: 30px;
    height: 30px;
    background: #024673 url("../images/menu.png") no-repeat;
    margin-top: -4px;
    margin-right: 0px;
    background-size: 100%;
}

.MainMenu-IcoMenu:hover
{
	background-color: #779737;
}

.MainMenu-List {
	display: inline-block;
	padding-top: 13px;
	vertical-align: top;
}

.MainMenu-Item {
	color: #005383;
	font: 16px 'Raleway-Medium';
	border-bottom: 3px solid #ffffff;
	margin-right: 40px;
	padding-bottom: 4px;
}

.MainMenu-Item:hover, .MainMenu-Item.activo {
	text-shadow: 1px 0px 0px #005383;
	border-color: #9aca3a;
}
 
/**************************************************************************/

.Home-Center {
	width: 100%;
	max-width: 870px;
	padding-top: 150px;

}


.Home-SubTitle {
	color: #ffffff;
	font: 21.75px 'Raleway-Medium';
	line-height: 21.33px;
	margin-bottom: 23px;
}

.Home-SubTitle strong {
	font-family: 'Raleway-ExtraBold';
}

.Home-SubTitle span {
	color: #7ad04f;
	font: 23.86px 'Raleway-ExtraBold';
	line-height: 22.96px;
}


.Home-Center p {
	margin-bottom: 25px;
}

/**************************************************************************/

.Footer {
	margin-top: 50px;
    padding-bottom: 40px;
}

.Footer-Center {
	width: 100%;
	max-width: 385px;
	position: relative;
}

.Footer-Text {
	color: #ffffff;
    font: 14px 'Raleway-SemiBold';
	line-height: 16px;
	margin-top: 4px;
}

.Footer-RedSocial {
	width: 21px;
	height: 21px;
	background: url(../images/icoFacebook.png) no-repeat;
	background-size: 100%;
	margin-right: 11px;
}

.Footer-RedSocial--Instagram {
	background-image: url(../images/icoInstagram.png);
}

.Footer-RedSocial--Youtube {
	background-image: url(../images/icoYoutube.png);
}

.Footer-RedSocial--Tiktok {
	background-image: url(../images/icoTiktok.png);
}

.Footer-RedSocial:hover {
	transform: translateY(-5px);
}

